{
  "name": "ham-radio-ui",
  "version": "0.0.1",
  "description": "Ham radio goodness",
  "productName": "Ham Delux",
  "author": "Bryan Hunt <bhunt@mac.com>",
  "private": true,
  "scripts": {
    "dev": "quasar dev -m electron",
    "lint": "eslint --ext .js,.ts,.vue ./",
    "format": "prettier --write \"**/*.{js,ts,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.17",
    "@springfield/baofeng-driver": "3.3.2",
    "@springfield/ham-radio-api": "^0.17.0",
    "mongodb": "^5.9.2",
    "mongodb-memory-server": "^8.16.1",
    "pinia": "^2.3.1",
    "quasar": "^2.17.7",
    "serialport": "^10.5.0",
    "vue": "^3.5.13",
    "vue-router": "^4.5.0"
  },
  "devDependencies": {
    "@quasar/app-vite": "1.11.0",
    "@types/node": "18.19.76",
    "@typescript-eslint/eslint-plugin": "5.62.0",
    "@typescript-eslint/parser": "5.62.0",
    "autoprefixer": "10.4.20",
    "electron": "23.3.13",
    "electron-rebuild": "3.2.9",
    "eslint": "8.57.1",
    "eslint-config-prettier": "8.10.0",
    "eslint-plugin-vue": "9.32.0",
    "prettier": "2.8.8",
    "typescript": "4.9.5"
  },
  "engines": {
    "node": "^18 || ^16 || ^14.19",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  },
  "packageManager": "yarn@3.8.7",
  "volta": {
    "node": "18.20.7"
  }
}
